Plesk 12.5.30 MU#25

Создана:

2016-11-16 12:43:01 UTC

Изменена:

2017-04-24 12:14:15 UTC

0

Помогла ли вам статья?


Есть вопросы?

Отправить запрос

Plesk 12.5.30 MU#25

Примечания к выпуску

Компания Plesk рада представить очередное микрообновление #25 для Plesk версии 12.5.30.

Микрообновление 12.5.30 MU#25 рекомендуется всем пользователям Plesk и включает исправления, направленные на общее улучшение стабильности, совместимости и безопасности вашего сервера Plesk.

Для обеспечения оптимальной стабильности и безопасности вашего сервера мы настоятельно рекомендуем поддерживать актуальное состояние вашей операционной системы и установки Plesk.

Что нового

[+] Версия PHP 5.5 обновлена до 5.5.33.

[+] Версия PHP 5.6 обновлена до 5.6.19.

[+] Версия PHP 7 обновлена до 7.0.4.

[+] Логотипы, ссылки и правовая информация в пользовательском интерфейсе Plesk были обновлены в соответствии с новым брендом.

Были решены следующие проблемы:

[-] Если удалялась подписка с сертификатом Let's Encrypt, в журнале появлялось предупреждение. (PPPM-4166)

[-] Было невозможно удалить базу данных через пользовательский интрфейс или командную строку, если не было прав у пользователя базы данных. (PPPM-4197)

[-] (Linux) Было невозможно использовать ModSecurity в Plesk, если не удавалось установить набор правил "Atomic ModSecurity". (PPPM-3733)

[-] (Linux) Было невозможно перенаправлять почту из одного почтового ящика в другой по причине включения ее в серый список. (PPPM-3800)

[-] (Linux) Не удавалось установить Plesk на Red Hat Enterprise Linux 6. (PPPM-4218)

Обозначения:

[+] - новая функция;

[-] - исправление;

[*] - улучшение.

Инструкции по установке

#9294 : Установка микрообновлений в Plesk

С полным списком изменений можно ознакомиться здесь:

Список изменений в Plesk 12.5

Была ли эта статья полезной?
Пользователи, считающие этот материал полезным: 0 из 0
Еще есть вопросы? Отправить запрос
Войдите в службу, чтобы оставить комментарий.